---
nameOverride: ""
fullnameOverride: ""

replicaCount: 1

image:
  repository: registry.gitlab.com/commonground/huishoudboekje/app-new/backendburgers
  pullPolicy: ""
  # Overrides the image tag whose default is the chart appVersion.
  tag: ""

podSecurityContext: {}

securityContext:
  capabilities:
    drop:
      - ALL
  readOnlyRootFilesystem: true
  runAsNonRoot: true
  allowPrivilegeEscalation: false

service:
  type: ClusterIP
  port: 80

resources:
  limits:
    cpu: "1"
    memory: 512Mi
  requests:
    cpu: 100m
    memory: 256Mi

autoscaling:
  enabled: false
  minReplicas: 1
  maxReplicas: 4
  targetCPUUtilizationPercentage: 80
  targetMemoryUtilizationPercentage: 80

ingress:
  enabled: true

log_level: ""

extraEnvVars: []
